

@font-face 
{
  font-family:Gentona;
  src: url('https://europe.jhu.edu/FONTS/Gentona-ExtraLight.ttf');
}

@font-face 
{
  font-family:Arnhem;
  src: url('https://europe.jhu.edu/FONTS/Arnhem-Blond.ttf.ttf');
}


@font-face {
	font-family:Quadon;
	src: 
	url('https://europe.jhu.edu/FONTS/Quadon-Regular.ttf');
}


.divWhereToStay{
	display:inline-block;
	width:300px;
	vertical-align:top;
	padding: 10px;
}



b
{font-family: Gentona;font-size:18px;}

.videoWrapper{
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
}

.videoWrapper iframe,
.videoWrapper object,
.videoWrapper embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

b
{font-family:Gentona;
}
a#contactus
{color:white;
 text-decoration:none;
transition: all .4s ease-in-out;}

 a#contactus:hover
 {color:123470;
 }

 a#mailinglist
{color:white;
 text-decoration:none;
transition: all .4s ease-in-out;}

 a#mailinglist:hover
 {color:123470;
  }
.streamWrapper 
	{
	margin-left:0px; /*140px;*/
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width:600px;
	}

.streamWrapper iframe 
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}	
	/* from Lori AW Start */
.divCenterFormLimited90
{
	display:block;
	width: 95%;
	text-align:center;
	margin:0 auto;
}

.subtitleBoldDarkGrey{
	font-family:gentona;
	cursor:pointer;
}

.subsubtitleDarkGrey{
	font-family: Gentona;
	font-size: 16px;
	font-weight:normal;
	color:#441111;
}

.divFAQsHidden
{
	display:none;
}



/* extracssAW stuff here - should cover all the registration form and myprofile stuff*/

input[type='checkbox'] {
	transform: scale(1.5); 
}


.subtitleBlue{
	font-family:gentona;
	font-size: 30px;
	font-weight:bold;
	color:#dd9912;
}

.formInputLabelMandatory{
	color:#000000;
	font-size: 19px;
	font-weight:bold;
	margin-left:-14px;
	font-family:gentona;
}
.formInputLabelMandatory:before{
	color:#FF0000;
	font-size: 22px;
	content:"* ";
}

.formInputLabel{
	color:#000000;
	font-size: 19px;
	font-weight:bold;
}

.formInputYear{
	width:120px;
	color:#000000;
	font-size: 32px;
	font-family: quadon;
	border:1px solid #DDDDDD;
	outline: none;
}

.divCenterForm{
	display:block;
	width: 100%;
}

.formInputFee{
	color:#00aaaa;
	font-size: 30px;
	font-family: quadon;
	font-weight:bold;
	border:0;
	text-align:center;
	background-color:white;
}


.formInputText{
	width:80px;
	color:#000000;
	font-size: 32px;
	width:250px;
	font-family: quadon;
	border-style: solid; 
	border-width: 0px 0px 1px 0px; 
	border-color: #AAAAAA;
	outline: none;
	background: #F5F1F1;
	
	-webkit-transition: all 0.40s ease-in-out;
    -moz-transition: all 0.40s ease-in-out;
    -ms-transition: all 0.40s ease-in-out;
    -o-transition: all 0.40s ease-in-out;
}

.formInputText:focus{
	border-style: solid; 
	border-width: 0px 0px 1px 0px; 
	border-color: #AAAAAA;
	background: #FFFFFF;
}

.hrSeparator{
	border: 1px solid #dd9911;
	width:90%;
}


.divSelectionCentered80px{
	text-align: left;
	max-width: 80px;
	margin: 0 auto;
}

.formInputdonationDestination{
	max-width:280px;
	color:#000000;
	font-size: 22px;
	font-family: quadon;
	border:1px solid #DDDDDD;
	outline: none;
}

.divCenterFormLimited{
	display:block;
	width: 100%;
	max-width:600px;
	text-align:center;
	margin:0 auto;
}

.divSelectionCentered130px{
	text-align:left;
	max-width:130px;
	margin: 0 auto;
}

/* myprofile.cfm part of the extraCSSAW.cfm */


.divBox1{border:3px solid red;
	color: #FFFFFF;
	font-weight: 600;
	
    width:190px;
    height: 35px;
    padding: 10px 12px;
   
	background: rgb(0,170,177); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,170,177,1) 49%, rgba(242,236,225,1) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaaa', endColorstr='#f2ece1',GradientType=0 ); /* IE6-9 */
	
    background-size: 100% 200%;
    background-position:left top;
    margin:0.2em;
    transition:all 0.5s ease;

    font-size: 25px;
    display: inline-block;
    cursor: pointer;
    
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
		  
	outline: none !important;	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);	
}
.divBox1:hover {
    background-position:left bottom;
    color: #111111;
}

.titleBlue{font-family: Gentona;
	font-size: 40px;
	font-weight:bold;
	color:#dd9912;
}

.tableRows{
	margin: 0 auto;
	width: 100%;
	border:none;
	border-collapse: collapse;

}

.tableRows tr:nth-child(even) {		      /* added all even rows a #eee color  */
        background-color: #ffffff;		
}

.tableRows tr:nth-child(odd) {		     /* added all odd rows a #fff color  */
	background-color:#fdf8ec;		}

.tableTh{
	color:#441111;
	font-size: 20px;
	font-family: quadon;
	background-color: #f2ece1;
}

.titleFucsia{
	font-family:Gentona;
	font-size: 40px;
	font-weight:bold;
	color:#00aaaa;
}


.divBoxSmall1{
	color: #FFFFFF;
	font-weight: 600;
	
    width:170px;
    height: 20px;
    padding: 10px 12px;
   
	background: rgb(0,170,177); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,170,177,1) 49%, rgba(242,236,225,1) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaaa', endColorstr='#f2ece1',GradientType=0 ); /* IE6-9 */
	
    background-size: 100% 200%;
    background-position:left top;
    margin:0.2em;
    transition:all 0.5s ease;

    
    display: inline-block;
    cursor: pointer;
    
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
		  
	outline: none !important;	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);	
	
	border:0px;
	font-family:quadon;
	font-size: 15px;
}
.divBoxSmall1:hover {
    background-position:left bottom;
    color: #111111;
}

.divBoxSmall1reversed{
	color: #FFFFFF;
	font-weight: 600;
	
    width:170px;
    height: 20px;
    padding: 10px 12px;
   	border:0px;
	font-family:quadon;
	font-size: 15px;

	background: rgb(0,170,177); /* Old browsers */
	background: -moz-linear-gradient(bottom, rgba(0,170,177,1) 49%, rgba(242,236,225,1) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(bottom, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to top, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaaa', endColorstr='#f2ece1',GradientType=0 ); /* IE6-9 */
	
    background-size: 100% 200%;
    background-position:left bottom;
    margin:0.2em;
    transition:all 0.5s ease;

    
    display: inline-block;
    cursor: pointer;
    
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
		  
	outline: none !important;	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);	
	

}
.divBoxSmall1reversed:hover {
    background-position:left top;
    color: #111111;
}


/* close myprofile.cfm part of extraCSSaw.cfm */

/* extraCSSAw.cfm stops here */
.divBlockForm{
	display:inline-block;
	padding: 7px;
	text-align:left;
	border:0px solid black;
	max-width:300px;
	width:100%;
}
.divBlockFormCenter{
	display:inline-block;
	padding: 7px;
	text-align:center;
}


	a#privacylink
{
	text-decoration: none;
	color:white;
}

a#privacylink:hover
{
	text-decoration: underline;
 	color:#62bef3;
	transition: all .4s ease-in-out;
}

a{
	color:#62bef3;
}


a.alleventseventlink
{
	text-decoration: none;
	color:#002d72;
}

a.alleventseventlink:hover
{
	text-decoration: underline;
 	color:#62bef3;
	transition: all .4s ease-in-out;
}

div.divlogoimage
	{
vertical-align:top;border:0px solid purple;display:inline-block;width:100%;max-width:240px;margin:25px;}

 div.divlogoimage:hover
	 {background-color:white;}



	div#divsponsorintro
	{
		max-width:1060px;
		width:100%;
		border:0px solid red;
		color:#12326e;
		font-size:46px;
		font-family:quadon;
		margin:0 auto;
	}

div.quarterverticalspacer
	{
	height:38px;	
	display:inline-block;
	}

div.centerbig
	{
	border:0px solid orange;
	margin:0 auto;
	width:100%;
	max-width:1190px;
	}

hr.onequarterdivide
	{display:none;}

span.onequartersquare
	{
	font-family:quadon;
	font-size:28px;
	color:#002d72;
	font-weight:200;
	}

img.onequartersquare
	{
	width:100%;
	max-width:240px;
	display:inline-block;
	margin-bottom:15px;
	}

div.onequarter
	{vertical-align:top;
	width:100%;
	max-width:260px;
	margin:0px 10px 15px 10px;
	display:inline-block;
	font-family:open sans;
 	color:002d72;
	}

div.onequarterhideandseek
	{vertical-align:top;
	width:100%;
	max-width:260px;
	margin:0px 10px 15px 10px;
	display:inline-block;
	font-family:open sans;
 	color:002d72;
 	display:none;
	}

div.onehalf
	{vertical-align:top;
	width:100%;
	max-width:540px;
	margin:0px 10px 15px 10px;
	display:inline-block;
	font-family:open sans;
 	color:002d72;
	}

img.onehalfsquare
	{
	width:100%;
	max-width:518px;
	display:inline-block;
	margin-bottom:15px;
	}
div#divsponsortext
	{
	font-size:18px;
	color:gray;
	text-align:center;
	max-width:940px;
	border:0px solid red;
	margin:0 auto;
	font-family:quadon;
	}

div#divsponsortextsmall
	{
	font-size:15px;
	color:gray;
	text-align:center;
	max-width:940px;
	border:0px solid red;
	margin:0 auto;
	display:none;
	font-family:quadon;
	}

img#SAISfooter
	{
	max-width:220px;
	width:100%;
	margin:0px 0px 25px 0px;
	border:0px solid red;
	}

img#sixtyfifthfooter
	{
	max-width:110px;
	width:100%;
	margin:0px 70px 25px 0px;
	border:0px solid red;
	}

div#pagecontent
	{
	max-width:1200px;
	width:100%;
	margin:10px 0px 10px 0px;
	border:0px solid green;
	font-family:open sans;
 	color:35393e;
 	font-size:18px;
 	}



div.onethirdleft
	{	
	width:248px;
	border:0px solid orange;
	display:inline-block;
	margin:0px 20px 0px 10px;
	vertical-align:top;
	font-family:open sans;
 	color:002d72;
 	font-size:18px;
 	
 	text-align:left;
	}

div.twothirdsright
	{	
	text-align:left;
	width:830px;
	border:0px solid yellow;
	display:inline-block;
	vertical-align:top;
	margin:20px 0px 0px 20px;
	font-family:Gentona;
	}

h1
	{
	font-family:Quadon;
 	color:002d72;
 	font-size:26px;
 	font-weight:300;
 	padding-bottom:10px;
 	border:0px solid green;
	}


#tubby
	
	{
	position:relative;
	margin:0 auto;
	max-width:1200px;
	min-width:200px;
	z-index:1;
	display:block;
	border:0px solid black;
	padding:0px;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	}

div#menubelly
		{
		max-width:1200px:
		width:100%;
		text-align:center;
		background-color:#f5780a;
		}

form#formAW
		{padding:5px;
		display:none;
		}

div.menuitem
		{
		display:inline-block;
		width:16%;
		text-align: center;
		min-width: 170px;
		margin:0 auto;
		border:0px dotted purple;
		min-height:30px;
		vertical-align: middle;
		font-family: Quadon;
		padding:8px 0px 0px 0px;
		color:white;
		font-weight:400;

		}

div.menuitem > a
		{color:white;
		 text-decoration:none;
		 font-size:18px;
		 transition: all .4s ease-in-out;
		}

div.menuitem > a:hover
		{
		color: #12326e;	
		}

img#building
		{
		width:100%;
		max-width:400px;
		padding-left:440px;
		border:0px solid red;
		}

div#headerlogoanni
		{
		max-width:260px;
		width:100%;
		display:inline-block;
		margin:0px 0px 30px 0px;
		border:0px solid white;
		}

img#headerlogoanni
		{
		width:100%;
		max-width:105px;
		float:left;
		padding:0px 0px 0px 0px;
		}

div#headerlogohoppy
		{
		max-width:260px;
		width:100%;
		display:inline-block;
		margin:0px 0px 30px 60px;
		border:0px solid white;
		}

img#headerlogohoppy
		{
		width:100%;
		max-width:260px;
			float:right;
			min-width:200px;
	
		
		}

div#line
		{
		display:inline-block;
		height:113px;
		width:61x;
		border-right:1px solid white;
		margin:0px 30px 30px 30px;
		}

div#belly
		{
		position:relative;
		max-width:1200px;
		padding-top:40px;
		margin:0 auto;
		vertical-align:top;
	
		font-family:druppy,arial;
		border:0px solid red;
		background: #dd9912; /* Old browsers */
		background: -moz-linear-gradient(top, #12326e 0%, #17488f 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #12326e 0%,#17488f 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #12326e 0%,#17488f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12326e', endColorstr='#17488f',GradientType=1 ); /* IE6-9 */
		}

@media screen and  (max-width:1195px)
{div#belly{text-align:center;}
div#divsponsorintro
	{
	font-size:34px;
	margin:0 auto;
	width:80%;
	text-align:left;
	}
	
div.divsponsortext
	{
	font-size:14px;
	margin:0 auto;
	width:80%;
	text-align:left;
	}
img#building
		{border:0px solid white;
	 	width:100%;
	 	max-width:400px;
	 	padding:0px 0px 0px 0px;
	 	margin:0 auto;
	 	}

div.onethirdleft
{	width:90%;
	margin: 0 auto;
	border:0px solid orange;
	padding:0px 10px 25px 10px;
	vertical-align:top;
}
div.twothirdsright
{	width:90%;
	margin: 0 auto;
	border:0px solid orange;
	padding:0px 10px 25px 10px;
	vertical-align:top;
}
}



@media screen and  (max-width:628px)
{
div.onequarterhideandseek
	{display:inline-block;
	}

div.onehalf

{display:none;}

div.centerbig
{border:0px solid orange;margin:0 auto;width:100%;max-width:1120px;}


div#headerlogohoppy
		{margin:0px 0px 15px 0px;
		max-width:240px; 
		
		border:0px solid yellow;}

div#line
		{border:0px;}

img#headerlogoanni
		{padding:0px 0px 0px 75px;}

img#building
		{}

img#SAISfooter
	{   display:block;
		padding-bottom:10px;
		width:70%;
			margin:0 auto;
				border:0px solid red;
									 }

img#sixtyfifthfooter
	{display:block;
	 margin:0 auto;
		width:90%;
			border:0px solid red;
			padding-bottom:20px;
									 }


div#divsponsortext
{display: none;}

div#divsponsortextsmall
{display: inline-block;}


}

@media screen and (max-width:400px)
{

div.menuitem
		{display:none;
		}
			
form#formAW
		{display:block;
			
			padding:5px;}
img#building
		{}

div#headerlogoanni
		{
		margin:0px 0px 0px 0px;
		max-width:220px; 
		text-align: center;
		border:0px solid yellow;
		}

img#headerlogoanni
		{
		width:100%;
		max-width:110px;
		margin:0 auto;
		border:0px solid white;
		padding:0px 0px 5px 55px;

		}
				
div#headerlogohoppy
		{
		
		}

img#headerlogohoppy
		{
		width:100%;
		max-width:200px;
		margin:0px 10px 20px 0px;
		border:0px solid white;
		float:;
		}

div#line
		{display: none;}

form#formAW > select option
	{font-size:18px;
	 font-family: Quadon;}

div.onethirdleft
	{
	margin:0 auto;
	width:90%;
	border:0px solid orange;
	vertical-align:top;
	}

div.twothirdsright
	{

	margin:0 auto;
	width:90%;
	display:inline-block;
 	vertical-align:top;
 	}
h1
	{
	font-family:Quadon;
 	color:002d72;
 	font-size:26px;
 	font-weight:300;
 	padding-bottom:0px;
 	margin-bottom:0px;
 	}

div.onequarter
	{margin:0 auto;
	border:0px solid orange;
	vertical-align:top;
	padding-bottom:20px;
	
	 }
hr.onequarterdivide
	{display:block;
	 margin-top:15px;
	}		
hr.quarterdatedivide
	 {display:none;}

div.quarterverticalspacer
	{display:none;}

div.onehalf
	{max-width:240px;}
}

a.footerLinks
	{font-family:Quadon;
		color:white;
		text-decoration:none;}

		a.footerLinks:hover
		{color:#62bef3;
			text-decoration: underline;}

div.footerHalves
{

	vertical-align:top;
		display:inline-block;
		text-align: center;
		width:49%;
		min-width:220px;
		border:0px solid red;
		margin:0px;
		padding:0px;

}

	div.footerThirds
	{
		vertical-align:middle;
		display:inline-block;
		text-align: center;
		width:30%;
		min-width:220px;
		border:0px solid red;
		margin:0px;
		padding:0px;}

div#footerSub
{background-color:#132c55;color:white;text-align:center;box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.3); /* Creates a shadow at the top */}

img#SAISfooterSeventy
	{
	max-width:250px;
	width:100%;
	margin:20px 0px 25px 0px;
	border:0px solid red;

	}

img#seventiethfooter
	{
	max-width:150px;
	width:100%;
	margin:20px 70px 25px 0px;
	border:0px solid red;
	}
img#onehundredfiftiethfooter
	{
	max-width:110px;
	width:100%;
	margin:30px 70px 20px 0px;
	border:0px solid red;
	}
.hamburgerLink
{text-decoration:none;}

.hamburgerLink a:hover
{text-decoration: underline;}

.divHamburgerMenuItem{
  display: block;
  color: white;
  font-size: 20px;
  cursor: pointer;
  transition: all .5s;
  position:relative;
  text-transform: uppercase;
  font-family: 'Quadon', serif;
  text-decoration:none;
  
}
.divHamburgerMenuItem:hover{
  color: #c96f69; 
  text-decoration:underline;
  /*border-left:3px solid #c96f69;*/
}
#divMenuHamburger{
  width: 300px;
  height: 100%;
  position: fixed;
  right: -350px;
  top: 0px;
  z-index: 1000000;

  
  background: rgb(4,55,83);
  background: linear-gradient(to right, rgb(40,64,128) 0%,rgb(45,73,143) 100%);

  transition: all .4s ease-in-out;
}

.divMenuTextItem{
  padding:10px;
  color: white;
  font-size: 19px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  display: inline-block;
  cursor: pointer;
  transition: all .5s;
}
.divMenuTextItem:hover{
  color: rgb(230, 179, 61);
}


#divBlackBackground{
  display: none; 
  position:fixed; 
  left: 0;
  top:0; 
  bottom:0;
  right:0; 
  background-color: rgba(0,0,0,0.5); 
  z-index: 9999;
}



form#formAW
    {padding:5px;
    display:none;
    }

div.menuitem
    {
    display:inline-block;
    width:16%;
    text-align: center;
    min-width: 170px;
    margin:0 auto;
    border:0px dotted purple;
    min-height:30px;
    vertical-align: middle;
    font-family: Quadon;
    padding:8px 0px 0px 0px;
    color:white;
    font-weight:400;

    }

div.menuitem > a
    {
      color:white;
     text-decoration:none;
     font-size:18px;
     transition: all .4s ease-in-out;
    }

div.menuitem > a:hover
    {
    color: #12326e; 
    }
div#menubellySeventy
    {
    
    width:100%;
    text-align:center;
    /*background-color:#e79b5d;*/
    background-color:#e16660;
    border:0px solid black;
    }


  .multi-color-background {border:0px solid red;

    /* Full width of the parent/container */
    background-image: url('https://europe.jhu.edu/saiseurope70/IMAGES/headerBG.jpg'); /* Replace with your image URL */
    background-size: cover; /* Ensure the image covers the entire div */
    background-position: right; /* Center the image */
    background-repeat: no-repeat; /* Prevent tiling */
    position:sticky;
    top:0px;
     border:0px solid yellow;
    /*background-image: url('https://europe.jhu.edu/saiseurope70/headerBG.jpg');
    background-repeat: no-repeat;
    background-size: contain;*/
  margin:auto;
    max-width: 1400px; /* Adjust as needed */
    height: 100px; /* Adjust as needed */
    z-index: 99999
  
  }

  #headerLogoJhop
  {
max-width:480px;
width:100%;
display:inline-block;
margin:15px 0px 20px 25px;
border:0px solid orange;

  }

  #headerLogoJhop2026
  {
max-width:490px;
width:100%;
display:inline-block;
margin:15px 0px 20px 25px;
border:0px solid orange;

  }


#wideMenu{
  display:inline-block;
  border:0px solid red;
vertical-align: top;
margin-top:65px;
font-family:Gentona;
font-size:16px;
}


#wideMenu a
{color:white;
text-decoration:none;}

#wideMenu a:hover
{color:#e8a564;}

#divMenuHamburgerOpen

{display:none;}

/* Slideshow container styling */
.slideshow-container {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}


/* Each slide styling */


.slide {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    opacity: 0;
    animation: slideAnimation 30s infinite;
}



.slideNoSlide {
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
 
   }



/* Individual animation delay for each slide */
.slide:nth-child(1) { animation-delay: 0s; }
.slide:nth-child(2) { animation-delay: 5s; }
.slide:nth-child(3) { animation-delay: 10s; }
.slide:nth-child(4) { animation-delay: 15s; }
.slide:nth-child(5) { animation-delay: 20s; }
.slide:nth-child(6) { animation-delay: 25s; }

/* Keyframes for slideshow animation */
@keyframes slideAnimation {
    0% {
        opacity: 0;
        transform: scale(1, 1);
    }
    10% {
        opacity: 1;
    }
    20% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 0;
        transform: scale(1.5, 1.5);
    }
}






/* Overlay container */
.overlay {
    position: absolute;
    bottom: 10%; /* Adjust to control vertical spacing from the bottom */
    left: 50%;
    transform: translateX(-50%); /* Centers horizontally */
    z-index: 10; /* Ensures it appears above the slides */
    pointer-events: none; /* Allows clicks to pass through the overlay */
    border:0px solid red;
    text-align: center;
    font-family:quadon;
    border-radius:10px;
}



/* Overlay image */
.overlay img#One {
    max-width: 60%; /* Ensures it scales responsively */
    height: auto;
    opacity: 0.8; /* Optional: Slight transparency for effect */
    display: block;
}


.overlaySubPages {
    position: absolute;
    top: 0px; /* Adjust to control vertical spacing from the bottom */
    right: 0px;
    /* transform: translateX(-50%); Centers horizontally */
    z-index: 10; /* Ensures it appears above the slides */
    pointer-events: none; /* Allows clicks to pass through the overlay */
    border:0px solid red;
    width:100%;
   height:100%;
   text-align:right;
    
}

/* Overlay image */
.overlaySubPages img#One {
    max-width: 100%; /* Ensures it scales responsively */
    height: auto;
    opacity: 1; /*0.8;  Optional: Slight transparency for effect */
    display:inline-block;
    border:0px solid orange;
}
/* Overlay image */
.overlaySubPages img#Two {
    display:none
  }

.overlaySubPagesTwo {

    display:none;

    
}



.slideSplashNoSlide {
   
 height: auto;
 position: absolute;
 right:0px;
 opacity: 1;
 animation: slideAnimationSplashNoSlide;
 animation-duration: 3s;
 animation-timing-function: ease-in-out;
 border:0px solid yellow;
}

/* Individual animation delay for each slide */
.slideSplashNoSlide:nth-child(1) { animation-delay: 0s; }



/* Keyframes for slideshow animation */
@keyframes slideAnimationSplashNoSlide {
    0% {
        opacity: 0;
       transform: scale(1, 1);
    }
    100% {
        opacity: 1;
       transform: scale(1, 1);
    }
}



/* extracssAW stuff here - should cover all the registration form and myprofile stuff*/

input[type='checkbox'] {
	transform: scale(1.5); 
}


.subtitleBlue{
	font-family:gentona;
	font-size: 30px;
	font-weight:bold;
	color:#dd9912;
}

.formInputLabelMandatory{
	color:#000000;
	font-size: 19px;
	font-weight:bold;
	margin-left:-14px;
}
.formInputLabelMandatory:before{
	color:#FF0000;
	font-size: 22px;
	content:"* ";
}

.formInputLabel{
	color:#000000;
	font-size: 19px;
	font-weight:bold;
}

.formInputYear{
	width:120px;
	color:#000000;
	font-size: 32px;
	font-family: quadon;
	border:1px solid #DDDDDD;
	outline: none;
}

.divCenterForm{
	display:block;
	width: 100%;
}

.formInputFee{
	color:#00aaaa;
	font-size: 30px;
	font-family: quadon;
	font-weight:bold;
	border:0;
	text-align:center;
	background-color:white;
}


.formInputText{
	width:80px;
	color:#000000;
	font-size: 32px;
	width:250px;
	font-family: quadon;
	border-style: solid; 
	border-width: 0px 0px 1px 0px; 
	border-color: #AAAAAA;
	outline: none;
	background: #F5F1F1;
	
	-webkit-transition: all 0.40s ease-in-out;
    -moz-transition: all 0.40s ease-in-out;
    -ms-transition: all 0.40s ease-in-out;
    -o-transition: all 0.40s ease-in-out;
}

.formInputText:focus{
	border-style: solid; 
	border-width: 0px 0px 1px 0px; 
	border-color: #AAAAAA;
	background: #FFFFFF;
}

.hrSeparator{
	border: 1px solid #dd9911;
	width:90%;
}


.divSelectionCentered80px{
	text-align: left;
	max-width: 80px;
	margin: 0 auto;
}

.formInputdonationDestination{
	max-width:280px;
	color:#000000;
	font-size: 22px;
	font-family: quadon;
	border:1px solid #DDDDDD;
	outline: none;
}

.divCenterFormLimited{
	display:block;
	width: 100%;
	max-width:600px;
	text-align:center;
	margin:0 auto;
}

.divSelectionCentered130px{
	text-align:left;
	max-width:130px;
	margin: 0 auto;
}

/* myprofile.cfm part of the extraCSSAW.cfm */


.divBox1{border:3px solid red;
	color: #FFFFFF;
	font-weight: 600;
	
    width:190px;
    height: 35px;
    padding: 10px 12px;
   
	background: rgb(0,170,177); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,170,177,1) 49%, rgba(242,236,225,1) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaaa', endColorstr='#f2ece1',GradientType=0 ); /* IE6-9 */
	
    background-size: 100% 200%;
    background-position:left top;
    margin:0.2em;
    transition:all 0.5s ease;

    font-size: 25px;
    display: inline-block;
    cursor: pointer;
    
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
		  
	outline: none !important;	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);	
}
.divBox1:hover {
    background-position:left bottom;
    color: #111111;
}

.titleBlue{font-family: Gentona;
	font-size: 40px;
	font-weight:bold;
	color:#dd9912;
}

.tableRows{
	margin: 0 auto;
	width: 100%;
	border:none;
	border-collapse: collapse;

}

.tableRows tr:nth-child(even) {		      /* added all even rows a #eee color  */
        background-color: #ffffff;		
}

.tableRows tr:nth-child(odd) {		     /* added all odd rows a #fff color  */
	background-color:#fdf8ec;		}

.tableTh{
	color:#441111;
	font-size: 20px;
	font-family: quadon;
	background-color: #f2ece1;
}

.titleFucsia{
	font-family:Gentona;
	font-size: 40px;
	font-weight:bold;
	color:#00aaaa;
}


.divBoxSmall1{
	color: #FFFFFF;
	font-weight: 600;
	
    width:170px;
    height: 20px;
    padding: 10px 12px;
   
	background: rgb(0,170,177); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,170,177,1) 49%, rgba(242,236,225,1) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaaa', endColorstr='#f2ece1',GradientType=0 ); /* IE6-9 */
	
    background-size: 100% 200%;
    background-position:left top;
    margin:0.2em;
    transition:all 0.5s ease;

    
    display: inline-block;
    cursor: pointer;
    
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
		  
	outline: none !important;	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);	
	
	border:0px;
	font-family:quadon;
	font-size: 15px;
}
.divBoxSmall1:hover {
    background-position:left bottom;
    color: #111111;
}

.divBoxSmall1reversed{
	color: #FFFFFF;
	font-weight: 600;
	
    width:170px;
    height: 20px;
    padding: 10px 12px;
   	border:0px;
	font-family:quadon;
	font-size: 15px;

	background: rgb(0,170,177); /* Old browsers */
	background: -moz-linear-gradient(bottom, rgba(0,170,177,1) 49%, rgba(242,236,225,1) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(bottom, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to top, rgba(0,170,177,1) 49%,rgba(242,236,225,1) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaaa', endColorstr='#f2ece1',GradientType=0 ); /* IE6-9 */
	
    background-size: 100% 200%;
    background-position:left bottom;
    margin:0.2em;
    transition:all 0.5s ease;

    
    display: inline-block;
    cursor: pointer;
    
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
		  
	outline: none !important;	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);	
	

}
.divBoxSmall1reversed:hover {
    background-position:left top;
    color: #111111;
}


/* close myprofile.cfm part of extraCSSaw.cfm */

/* extraCSSAw.cfm stops here */






 @media screen and (max-width: 1200px) {

.overlay {
    position: absolute;
    bottom: 10%; /* Adjust to control vertical spacing from the bottom */
    left: 50%;
    transform: translateX(-50%); /* Centers horizontally */
    z-index: 10; /* Ensures it appears above the slides */
    pointer-events: none; /* Allows clicks to pass through the overlay */
    border:0px solid red;
    text-align: center;
    font-family:quadon;
    border-radius:10px;
}

div.menuitem
    {display:none;
    }
      
form#formAW
    {display:block;
      
      padding:5px;}
#wideMenu{
  display:none;
}

#divMenuHamburgerOpen

{display:inline-block;
border:0px solid white;

  position: absolute;
  right: 15px;
  top: 34px;
  cursor: pointer;
 }
 

}


		
@media screen and (max-width: 1000px) {
    .divCenterFormLimited90 {
        width:100%;
    }
}	
	
	
@media screen and (max-width: 800px) {
    .tdHide1 {
        display:none;
    }
}


 @media screen and (max-width: 600px) {
#headerLogoJhop
{

  margin:15px 0px 20px 5px;
  max-width:72%;
  border:0px solid red;
 

}
  
 #headerLogoJhop2026
{

  margin:15px 0px 20px 5px;
  max-width:72%;
  border:0px solid red;
 

} 
.tdHide2 
{
  display:none;
 }
	
 }

 @media screen and (max-width: 565px) {

#headerLogoJhop
{

  margin:24px 0px 20px 5px;
  max-width:72%;
  border:0px solid red;
 

}

#headerLogoJhop2026
{

  margin:24px 0px 20px 5px;
  max-width:72%;
  border:0px solid red;
 

}
.overlaySubPages 
{
  position:relative;
    z-index: 10; /* Ensures it appears above the slides */
    justify-content: center;
    display:none;
	text-align:center;
    border:0px solid red;  
}


/* Overlay image */
.overlaySubPages img#One 
{
    display: none;
}

.overlaySubPagesTwo 
{
  	position:absolute;
  	top:0px;
    margin:auto;
    z-index: 10; /* Ensures it appears above the slides */
    justify-content: center;
    display:inline-block;
	text-align:center;
	height:100%;
	width:100%;
    border:0px solid red;
}


/* Overlay image */
.overlaySubPagesTwo img#Two 
{
 max-width: 80%; /* Ensures it scales responsively */
 opacity: 1; /*0.8;  Optional: Slight transparency for effect */
 border:0px solid red;
}


/*
 height: auto;
 position: absolute;
 right:0px;
 opacity: 0;
 animation: slideAnimationSplash 25s infinite;
 border:1px solid yellow;
}
 */

/* Each slide styling */
.slideSplashMobile {
   

max-width: 100%; /* Ensures it scales responsively */
position:absolute;
left:0px;
opacity: 0;
animation: slideAnimationSplashMobile 25s infinite;
border:0px solid yellow;
}

/* Individual animation delay for each slide */
.slideSplashMobile:nth-child(1) { animation-delay: 0s; }
.slideSplashMobile:nth-child(2) { animation-delay: 5s; }
.slideSplashMobile:nth-child(3) { animation-delay: 10s; }
.slideSplashMobile:nth-child(4) { animation-delay: 15s; }
.slideSplashMobile:nth-child(5) { animation-delay: 20s; }


/* Keyframes for slideshow animation */
@keyframes slideAnimationSplashMobile {
    0% {
        opacity: 0;
        
       
    }
    10% {
        opacity: 1;
    }
    20% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 0;
      
       
    }

}


.slideSplashMobileNoSlide {
   

max-width:100%; /* Ensures it scales responsively */
position:absolute;
left:0px;
opacity: 1;
animation: slideAnimationSplashMobileNoSlide;
animation-duration: 3s;
animation-timing-function: ease-in-out;
border:0px solid yellow;
}

/* Individual animation delay for each slide */
.slideSplashMobileNoSlide:nth-child(1) { animation-delay: 0s; }



/* Keyframes for slideshow animation */
@keyframes slideAnimationSplashMobileNoSlide {
    0% {
        opacity: 0;
       transform: scale(1, 1);
    }
    100% {
        opacity: 1;
       transform: scale(1, 1);
    }
}


 }

 @media screen and (max-width: 380px) {

#headerLogoJhop
{

  margin:28px 0px 20px 5px;
  max-width:67%;
  border:0px solid red;
 }


#headerLogoJhop2026
{

  margin:28px 0px 20px 5px;
  max-width:67%;
  border:0px solid red;
 }

}
	
@media screen and (max-width: 800px) {

	div.footerThirds{display:block;width:100%;border:0px solid green;margin:10px 0px 10px 0px;padding:0px;}
div.footerHalves{display:block;width:100%;border:0px solid green;margin:10px 0px 10px 0px;padding:0px;}
	img#SAISfooterSeventy
	{  
		padding:10px 0px 20px 0px;
		max-width:270px;
			margin:0;
				border:0px solid red;

									 }

img#seventiethfooter
	{
	margin:0;
		max-width:110px;
	vertical-align: top;
			border:0px solid orange;
			padding:25px 20px 0px 20px;
									 }


img#onehundredfiftiethfooter
	{
	max-width:110px;
	width:100%;
	margin:20px 0px 0px 0px;
	border:0px solid red;
	vertical-align: top;
	}							 

}
